Subject: Re: [Intel-wired-lan] [PATCH v2 1/1] [net-next] igb: Fix spelling in igb_main.c

From: Johnny Park <[email-masked]>
Date: Wed, 23 Oct 2024 22:51:34 -0600

On Wed, Oct 23, 2024 at 10:04:45AM +0200, Paul Menzel wrote:
> Dear Johnny,
> 
> 
> Thank you for your patch. I recommend to put the information, that the typos
> are only in comments, to the summary/title:
> 
> igb: Fix 2 typos in comments in igb_main.c
> 
> That way, skimming `git log --oneline` is more informative.
> 
> Am 23.10.24 um 05:21 schrieb Johnny Park:
> > Simple patch that fix spelling mistakes in igb_main.c
> 
> fix*es*, but better use imperative mood:
> 
> Fix 2 spelling mistakes in comments `igb_main.c`.
> 
Hello Paul,

I appreciate your comments, I'll address those in the new patch shortly.

Thanks,

Johnny